#whole {
  background: #f0ffff;
  width: 100%;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
}
  
body {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  background: #f0ffff;
}
  
iframe {
  border: 0px solid #f0ffff;
}

#header {
  width: 100%;
  background: #19448e;
  color: #ffffff;
  clear: both;
  padding: 0px 0px 0px 0px;
  margin: 10px 0px 10px 0px;
}

#menu {
  text-align: left;
  border-right-style:solid;
  border-right-color: #f0ffff;
  padding: 5px 10px 5px 10px;
  margin: 0px 0px 0px 0px;
}

#body {
  text-align: left;
  border: 0px solid black;
  padding: 5px 10px 5px 10px;
  margin: 0px 0px 0px 0px;
}

#footer {
  color: black;
  background: #ccddcc;
  clear: both;
  text-align: center;
  margin: 10px 0px 10px 0px;
}
  


